Bug 617517 - .desktop menu entry has wrong/missing categories
Summary: .desktop menu entry has wrong/missing categories
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: aterm (Show other bugs)
(Show other bugs)
Version: 14
Hardware: All Linux
low
medium
Target Milestone: ---
Assignee: Andreas Bierfert
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-07-23 10:08 UTC by Rudolf Kastl
Modified: 2010-11-14 11:23 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-14 11:23:13 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Rudolf Kastl 2010-07-23 10:08:50 UTC
Description of problem:
Categories=Application;System;X-Fedora;
could be:
Categories=System;TerminalEmulator;

and:
fedora-aterm.desktop: warning: key "Encoding" in group "Desktop Entry" is deprecated

Version-Release number of selected component (if applicable):
aterm-1.0.1-6.fc12.x86_64

Comment 1 Bug Zapper 2010-07-30 12:46:47 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.